<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="42">
    <author>KMN Modding &amp; BT Modding</author>
    <version>1.1.0.0</version>
    <title>
        <en>Versatile 610DT</en>
    </title>
    <description>
        <en>Versatile 610DT</en>
    </description>
    <iconFilename>store_versatile610.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="versatille4WD.xml"/>
    </storeItems>
    <brands>
        <brand name="VERSATILE" title="Versatile" image="brand_versatile.dds"/>
    </brands>
</modDesc>
